Please provide link for struts 1.2

Hi All,

I could not able to find download link for struts 1.2, in google. Please provide the download link for struts 1.2.x
haneef_nbAsked:
Who is Participating?
 
for_yanConnect With a Mentor Commented:

This is link to Apache Struts 1.3

http://apache.imghat.com//struts/binaries/struts-1.3.10-all.zip

from
http://struts.apache.org/download.cgi

Do you want only 1.2 - ?
0
 
objectsCommented:
0
 
Sathish David Kumar NArchitectCommented:
0
Free Tool: Site Down Detector

Helpful to verify reports of your own downtime, or to double check a downed website you are trying to access.

One of a set of tools we are providing to everyone as a way of saying thank you for being a part of the community.

 
haneef_nbAuthor Commented:
Hi All,

I am using myeclipse 5.5, when i am trying to open add Struts capabilities option in my eclipse, i could get only struts 1.1, struts 1.2 versions, i am not able to get struts 1.3.8, so kindly advise me what i need to do , to overcome this
0
 
haneef_nbAuthor Commented:
Hi ,

Please provide the release date of struts 1.2 and 1.3 versions.
0
 
haneef_nbAuthor Commented:
Hi Yan,

Thanks for your quick response..

Please tell me is Struts 1.2.7 supports j2sdk 1.5 or nor.
0
 
objectsCommented:
> Please tell me is Struts 1.2.7 supports j2sdk 1.5 or nor.

yes
0
 
haneef_nbAuthor Commented:
Hi objects,

Thanks for your reply..

can you please provide the release date of struts 1.2 and struts 1.3 version?
0
 
for_yanConnect With a Mentor Commented:
1.2 was released around 2004
0
 
for_yanConnect With a Mentor Commented:
And 1.3 in 2006-2007
0
 
Sathish David Kumar NConnect With a Mentor ArchitectCommented:
Struts 1.3 support is available only from the MyEclipse 6.0 GA version and above, so if you want Struts 1.3 option to be displayed in the "Add Struts Capabilities" wizard

However you can manually configure struts 1.3 libraries

1) Create a new User Library(Window > Preferences > Java > Build Path > User Libraries > New...) and add all the Struts 1.3 libraries to it.
2) When adding Struts Capabilities uncheck both the checkboxes at the bottom that are related to adding JARs and TLDs to your project
3) Once you finish the wizard, select the projetc, select Project > Properties > Java Build Path > Libraries > Add Library... > User Library, and then select the library that contains all the Struts 1.3 libraries and Finish the wizard.
0
 
haneef_nbAuthor Commented:
Thanks for reply..it is so helpful
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.